.redLetter:first-letter {
  color: red;
}
body {
  margin: 0;
  padding: 0;
}
.keyNav {
  clear: both;
  margin-top: 25px;
  overflow: hidden;
  width: 450px;
}
.keyNav div {
  color: #c0e7f8;
  float: left;
  font-size: 10px;
  margin-right: 50px;
  text-transform: uppercase;
}
.keyNav div span {
  font-size: 20px;
}
#main div.keyboard {
  position: relative;
  font-size: 13px;
  margin-left: 0.2em;
}
#main div.keyboard .row i.cHover div {
  border-color: #010C9C;
}
#main div.keyboard .row i.cHover div[id*="c"] {
  width: 2.6em;
  height: 2.6em;
  border-width: 0.12em;
}
#main div #c1.active,
#main div #c12.active,
#main div #c14.active,
#main div #c26.active,
#main div #c38.active,
#main div #c23.active,
#main div #c35.active,
#main div #c47.active,
#main div #c48.active,
#main div #c58.active,
#main div #c61.active,
#main div #c70.active,
#main div #c73.active,
#main div #c82.active,
#main div #c84.active,
#main div #c93.active {
  background-color: #61cee1;
}
#main div #c3.active,
#main div #c4.active,
#main div #c11.active,
#main div #c15.active,
#main div #c27.active,
#main div #c39.active,
#main div #c22.active,
#main div #c34.active,
#main div #c46.active,
#main div #c50.active,
#main div #c57.active,
#main div #c62.active,
#main div #c69.active,
#main div #c74.active,
#main div #c81.active,
#main div #c85.active,
#main div #c92.active {
  background-color: #a9e720;
}
#main div #c5.active,
#main div #c10.active,
#main div #c16.active,
#main div #c28.active,
#main div #c40.active,
#main div #c21.active,
#main div #c33.active,
#main div #c45.active,
#main div #c51.active,
#main div #c56.active,
#main div #c63.active,
#main div #c68.active,
#main div #c75.active,
#main div #c80.active,
#main div #c86.active,
#main div #c91.active {
  background-color: #ff8018;
}
#main div #c6.active,
#main div #c7.active,
#main div #c17.active,
#main div #c18.active,
#main div #c29.active,
#main div #c30.active,
#main div #c41.active,
#main div #c42.active,
#main div #c52.active,
#main div #c53.active,
#main div #c64.active,
#main div #c65.active,
#main div #c76.active,
#main div #c77.active,
#main div #c87.active,
#main div #c88.active {
  background-color: #f23af0;
}
#main div #c8.active,
#main div #c9.active,
#main div #c19.active,
#main div #c20.active,
#main div #c31.active,
#main div #c32.active,
#main div #c43.active,
#main div #c44.active,
#main div #c54.active,
#main div #c55.active,
#main div #c66.active,
#main div #c67.active,
#main div #c78.active,
#main div #c79.active,
#main div #c89.active,
#main div #c90.active {
  background-color: #fffc0c;
}
.keyboard {
  height: 14em;
  position: relative;
  font-size: 15px;
  width: 40em;
  margin-left: 0.2em;
}
.keyboard {
  background-color: transparent;
  border-radius: 10px;
  clear: both;
  /*
  float: right;
  margin-right: -26px;
  margin-top: -92px;
  */
  width: 532px;
}
.keyboard-keyset {
  padding: 24px 7px 5px;
}
.keyboard .row {
  clear: both;
  overflow: hidden;
  padding-bottom: 2px;
}
.keyboard .row i {
  display: block;
  float: left;
  font-style: normal;
  text-align: right !important;
}
.keyboard .keyboard-hands {
  background: rgba(0, 0, 0, 0) repeat scroll 0 0;
  height: 220px;
  left: 42px;
  position: absolute;
  top: 120px;
  width: 633px;
}
.keyboard .row div.a span {
  color: #4a4a4a !important;
  font-weight: bolder;
}
.keyField {
  background-color: #E1E1E1;
  border-radius: 10px;
  color: #4f4f4f;
  font-size: 23px;
  height: 80px!important;
  padding: 20px;
  line-height: 23px;
  font-size: 20px!important;
  margin-top: 5px;
  overflow: hidden;
  position: relative;
  visibility: hidden;
  margin-left: 0px;
}
.keyFieldExam {
  border-radius: 10px;
  color: #4f4f4f;
  font-size: 22px;
  height: 215px;
  line-height: 30px;
  margin-top: 5px;
  overflow: hidden;
  position: relative;
  visibility: visible;
  width: 96%;
  margin-left: 15px;
  letter-spacing: 1px;
  line-height: 23px;
}
.keyFieldInside {
  background-color: #e1e1e1;
  height: 80px;
  overflow: hidden;
}
.keyField .fInput {
  background-color: transparent;
  border: medium none;
  color: transparent;
  height: 1px;
  left: 0;
  margin: 0;
  outline: medium none;
  overflow: hidden;
  padding: 0 20px;
  position: absolute;
  top: -10px;
  width: 100%;
  z-index: 5;
}
.keyField .fields {
  display: inline;
  height: 35px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  top: 30px;
  z-index: 16;
}
.keyField .fields .fCursor {
  border-right: 1px solid #626262;
  display: inline;
  padding: 0;
  visibility: hidden;
  white-space: pre;
}
.keyFieldExam .fields {
  display: inline;
  height: 35px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 16;
  width: 100%;
}
.fields-exam,
.fields-type {
  position: relative;
  top: 0px;
}
.keyFieldExam .fields .fCursor {
  border-right: 1px solid #626262;
  display: inline;
  padding: 0;
  visibility: hidden;
  white-space: pre;
}
.keyField .fields .f1 {
  color: #ccc;
  display: inline;
  letter-spacing: 0.01ex;
}
.keyField .fields .f2 {
  color: #5f5f5f;
  display: inline;
  letter-spacing: 0.01ex;
  font-weight: 400;
}
.clear {
  clear: both;
}
@media not all {
  .keyField {
    font-size: 23px;
  }
  .keyField .fields {
    top: 25px;
  }
}
@media screen and (min-width: 1000px) {
  .keyField {
    font-size: 25px;
  }
  .keyField .fields {
    top: 25px;
  }
}
@media screen and (min-width: 1200px) {
  .keyField {
    font-size: 30px;
  }
  .keyField .fields {
    top: 25px;
  }
}
@media screen and (min-width: 1400px) {
  .keyField {
    font-size: 25px;
    height: 150px;
  }
  .keyField .fields {
    top: 10px;
  }
}
#dialog-confirm {
  padding: 0 !important;
}
.ui-dialog .ui-dialog-content {
  padding: 0 !important;
}
.ui-dialog-titlebar {
  display: none;
}
.ui-widget-overlay {
  background: #666 none repeat scroll 0 0 !important;
}
.ui-widget {
  font-family: Arial, Tahoma, Verdana, sans-serif !important;
}
.ui-widget-content {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
  border: medium none !important;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br,
.ui-corner-left,
.ui-corner-bl,
.ui-corner-top,
.ui-corner-tr,
.ui-corner-tl {
  border-radius: 0 !important;
}
.dialog {
  width: 504px;
}
.dialogInfo {
  background-color: #fff;
  border-radius: 15px 15px 0 0;
  clear: both;
  color: #a9b5bb;
  font-size: 12px;
  overflow: hidden;
  padding: 20px 20px 12px;
}
.dialogInfo .f30 {
  color: #294555;
  padding: 12px 0 25px;
  text-align: center;
}
.dialogInfo .dialogStart {
  font-size: 18px;
  margin: 20px 0 35px;
  padding: 0 30px;
  text-align: center;
}
.dialogNumbers {
  margin-bottom: 30px;
  overflow: hidden;
  text-transform: uppercase;
}
.dialogNumbers span {
  font-size: 46px;
}
.dialogNumbers .fOrange,
.dialogNumbers .fBlue {
  float: left;
  text-align: center;
  width: 232px;
}
.dialogInfo .f13 {
  float: left;
  font-size: 13px;
  line-height: 18px;
}
.dialogInfo .dialogStat {
  float: right;
  font-size: 11px;
  line-height: 16px;
}
.dialogInfo .dialogStat a {
  background: rgba(0, 0, 0, 0) url("/i/stat_link_bg.gif") no-repeat scroll 0 1px;
  border-bottom: 1px solid #75d8f7;
  color: #81c4ee;
  padding-left: 15px;
  text-decoration: none;
}
.dialogInfo .dialogStat a:hover {
  border-bottom: 1px solid #48b8f3;
  color: #48b8f3;
}
.dialogInfo .f24 {
  color: #294555;
  font-size: 24px;
}
.dialogButtons {
  background-color: #f4f4f4;
  border-radius: 0 0 15px 15px;
  clear: both;
  overflow: hidden;
  padding: 18px 0 20px 48px;
}
.dialogButtons div {
  float: left;
  padding: 3px;
}
.subBorder,
.subBorderHov {
  background-color: #bfe9ff;
  border-radius: 5px;
  float: left;
  padding: 3px;
}
.subBorderHov {
  background-color: transparent;
}
.subBorder:hover,
.subBorderHov:hover {
  background-color: #a4e3ff;
}
.dialogComlete {
  background: #fff url("/i/medal.gif") no-repeat scroll center 0;
  padding-top: 145px !important;
  text-align: center;
}
.dialogComlete .f14 {
  padding: 20px 0;
}
.fOrange {
  color: #f57c23;
}
.fBlue {
  color: #48b8f3;
}
.submitNew {
  background: #ffd702 url("/i/submit_bg.gif") repeat-x scroll 0 0;
  border: medium none;
  border-radius: 5px;
  color: #546651 !important;
  cursor: pointer;
  font-family: Arial, Tahoma, Verdana, sans-serif;
  font-size: 14px !important;
  font-weight: bold;
  height: 42px;
  line-height: 42px;
  outline: medium none;
  text-align: center;
  text-shadow: 0 1px 1px #fff;
  text-transform: uppercase;
  width: 190px;
}
.submitNew span {
  background: rgba(0, 0, 0, 0) url("/i/submit_send.gif") no-repeat scroll 0 12px;
  display: block;
  line-height: 42px;
  margin-left: 13px;
  padding-left: 12px;
}
.subGrey {
  background: #d8d8d8 url("/i/submit_bg-grey.gif") repeat-x scroll 0 0;
  color: #b0b8bd !important;
  cursor: default !important;
}
.subSpace {
  float: left;
  font-size: 1px;
  height: 1px;
  width: 11px;
}
.navBg {
  background: #29a7e1 url("/i/nav_bg.gif") repeat-x scroll -2px 0;
  display: none;
  height: 85px;
}
.navSelect {
  margin: 0 auto;
  overflow: hidden;
  padding-left: 80px;
  padding-top: 18px;
  text-align: left;
  width: 690px;
}
.navSelect div {
  float: left;
  padding-left: 17px;
}
.navSelect div span {
  color: #196689;
  display: block;
  font-size: 10px;
  padding: 0 0 3px;
  text-shadow: 0 1px 1px #5bbbe8;
  text-transform: uppercase;
}
.navSelect div select {
  margin: 0 !important;
}
.navSelect div.navClose {
  float: right !important;
  margin-right: 3px;
  margin-top: 15px;
}
.navSelect div.navClose a {
  background: rgba(0, 0, 0, 0) url("/i/nav_close.gif") no-repeat scroll 0 0;
  display: block;
  height: 24px;
  width: 23px;
}
.navBrd {
  border-top: 1px solid #55bded;
  font-size: 1px;
  height: 1px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 100;
}
.controlNav {
  background: white none repeat scroll 0 0;
  border-radius: 10px;
  float: left;
  font-size: 12px;
  padding: 15px;
  width: 298px;
  z-index: 200;
}
.controlNav #title {
  color: #00aeef;
  margin-bottom: 10px;
}
.controlNav #info {
  color: #111111;
  font-weight: bold;
}
.visHidden {
  visibility: hidden;
}
#thepage,
#main #thepage {
  /*margin: 26px 28px 78px;*/
  margin: -10px 28px 20px;
}
#next_button {
  margin: auto;
}
#thepage .progress {
  margin-top: 4px;
  margin-bottom: 4px;
}
.overlay {
  background: #ffffff none repeat scroll 0 0;
  height: 682px;
  left: 8px;
  opacity: 0.7;
  position: absolute;
  top: 42px;
  width: 97%;
  z-index: 10000;
}
#keyboardStart {
  position: absolute;
  top: 50%;
  left: 45%;
  z-index: 1000000;
}
#thepage-dashboard {
  border: 2px solid #ddd;
  border-radius: 10px;
  margin: -18px 28px 78px;
  padding: 12px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+5,000000+100&0+33,0.65+100 */
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0) 33%, rgba(0, 0, 0, 0.65) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, rgba(0, 0, 0, 0)), color-stop(33%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.65)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0) 33%, rgba(0, 0, 0, 0.65) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0) 33%, rgba(0, 0, 0, 0.65) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0) 33%, rgba(0, 0, 0, 0.65) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0) 33%, rgba(0, 0, 0, 0.65) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
  /* IE6-9 */
}
.dashboard {
  height: 100%;
  width: 90%;
  margin: auto;
  visibility: visible;
}
.tab {
  border-color: #bbb #bbb #fff;
  border-style: solid;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-width: 5px;
  font-size: 25px;
  margin: auto;
  padding: 10px;
  position: relative;
  text-align: center;
  top: 5px;
  width: 240px;
  color: #aaa;
}
.table {
  border: 5px solid #bbb;
  border-radius: 14px;
  padding-left: 10px;
  padding-right: 10px;
  height: 88%;
  background: white;
}
h6.capital {
  color: black;
  font-size: 15px;
  margin-top: 8px;
  text-align: center;
}
.stats {
  color: black;
  font-size: 12px;
  width: 100%;
  margin-top: -20px;
}
.stats td {
  text-align: center;
}
p#notice0 {
  color: black;
  font-size: 13px;
  margin-left: 10%;
  margin-top: 30px;
  text-align: center;
  width: 85%;
}
p#notice1 {
  color: black;
  font-size: 13px;
  margin: auto;
  width: 545px;
}
#res_button {
  margin-top: 25px;
  float: left;
}
#res_button2 {
  margin-top: 25px;
  float: right;
}
.textarea {
  width: 90%;
  margin: auto;
  height: 230px;
  background: #e8e8e8;
  border: 1px solid #888;
  border-radius: 10px;
  font-size: 22px;
}
.typetext {
  background: #e8e8e8 none repeat scroll 0 0;
  border: 1px solid #888;
  border-radius: 10px;
  font-size: 22px;
  height: 225px;
  height: 152px;
  margin: auto;
  width: 90%;
}
.timer {
  color: #3838bf;
  font-size: 28px;
  height: 40px;
  line-height: 35px;
  position: relative;
  right: -20px;
  text-align: right;
  width: 90%;
}
#keyFieldInside {
  background-color: #e8e8e8;
  border-radius: 10px;
  height: 195px;
  letter-spacing: 1px;
  line-height: 23px;
  margin-top: 0;
  overflow: hidden;
  padding: 15px;
}
.fields {
  float: left;
  width: 97%;
}
.scrollbar {
  border-left: 1px solid #999;
  float: right;
  height: 116%;
  margin: -15px;
  width: 10px;
}
.scrollbox {
  width: 11px;
  top: 0px;
  position: relative;
  background: #aaa;
}
.str_in_exam {
  text-align: justify;
  position: relative;
  top: 0;
  display: inline;
}
.str_out_exam {
  color: #3838bf;
  display: inline;
}
#str_out_type {
  display: inline;
  color: #60605f;
}
.fields-exam {
  position: relative;
}
#uname {
  color: red;
  font-size: 16px;
}
.result {
  /*font-size: 37px;*/
  color: #349aff;
}
#questionnaire-form.results-questionnaire {
  display: none;
}
.results-form,
#questionnaire-form {
  height: 100%;
}
#thepage-dashboard-speed {
  border: 2px solid #ddd;
  border-radius: 10px;
  margin: 17px 32px 80px;
  padding: 12px;
  width: 90%;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+5,000000+100&0+33,0.65+100 */
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0) 33%, rgba(0, 0, 0, 0.65) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, rgba(0, 0, 0, 0)), color-stop(33%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.65)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0) 33%, rgba(0, 0, 0, 0.65) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0) 33%, rgba(0, 0, 0, 0.65) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0) 33%, rgba(0, 0, 0, 0.65) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0) 33%, rgba(0, 0, 0, 0.65) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
  /* IE6-9 */
}
.dashboard-speed {
  height: 80%;
  margin: auto;
  visibility: visible;
  width: 80%;
}
.tab-speed {
  border-color: #bbb #bbb #fff;
  border-style: solid;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-width: 5px;
  color: #aaa;
  font-size: 20px;
  margin: auto;
  padding: 10px;
  position: relative;
  text-align: center;
  top: 5px;
  width: 240px;
}
.table-speed {
  background: white none repeat scroll 0 0;
  border: 5px solid #bbb;
  border-radius: 14px;
  height: 88%;
  padding-left: 10px;
  padding-right: 10px;
}
.table-speed p {
  color: #777;
  font-size: 21px;
  line-height: 34px;
  text-align: center;
}
#res_button_speed {
  float: left;
  margin-left: 80px;
  margin-top: 35px;
}
#res_button2_speed {
  float: right;
  margin-right: 80px;
  margin-top: 35px;
}
.buttons {
  margin-top: 30px;
}
.win {
  background-image: url(../images/win.png);
  background-repeat: no-repeat;
  background-position: 6px 5px;
}
